
Foreman - Bug #25176

Provisioning setup fails if subnet already created

10/11/2018 11:54 AM - Ken Hitchcock

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: 1.19.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When trying to edit a previous provisioning setup the subnet is flagged as already being created. This should ideally look if the

subnet is created and and move on to the next screen.

History

#1 - 10/11/2018 02:09 PM - Ken Hitchcock

- Found in Releases 1.19.0 added

#2 - 10/15/2018 11:06 AM - Lukas Zapletal

- Status changed from New to Closed

- Triaged changed from No to Yes

Hello, this is a plugin, moved to: https://github.com/theforeman/foreman_setup/issues/33

#3 - 10/17/2018 08:53 AM - Tomer Brisker

- Status changed from Closed to Rejected
